Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim2_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim2_ORCA1.cfg	(revision 2297)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim2_ORCA1.cfg	(revision 2297)
@@ -0,0 +1,50 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.1 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=D4E3E6
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ iicethic_north  | "iicethic ice_pres"  | ORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ iicethic_south  | "iicethic ice_pres"  | ORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_north  | "isnowthi ice_pres"  | ORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_south  | "isnowthi ice_pres"  | ORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ icesurf_north   | "ice_pres"           | ORCA1.0_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
+ icesurf_south   | "ice_pres"           | ORCA1.0_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
+ icevol_north    | "ice_pres iicethic"  | ORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
+ icevol_south    | "ice_pres iicethic"  | ORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
+ snowvol_north   | "ice_pres isnowthi"  | ORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
+ snowvol_south   | "ice_pres isnowthi"  | ORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
+#-----------------------------------------------------------------------------------------------------------------
+
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim2_ORCA2.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim2_ORCA2.cfg	(revision 2297)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim2_ORCA2.cfg	(revision 2297)
@@ -0,0 +1,50 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.1 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=D4E3E6
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ iicethic_north  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ iicethic_south  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_north  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_south  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ icesurf_north   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
+ icesurf_south   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
+ icevol_north    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
+ icevol_south    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
+ snowvol_north   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
+ snowvol_south   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
+#-----------------------------------------------------------------------------------------------------------------
+
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg	(revision 2297)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg	(revision 2297)
@@ -0,0 +1,50 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.1 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=D4E3E6
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ iicethic_north  | "iicethic ice_pres"  | ORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ iicethic_south  | "iicethic ice_pres"  | ORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_north  | "isnowthi ice_pres"  | ORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_south  | "isnowthi ice_pres"  | ORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ icesurf_north   | "ice_pres"           | ORCA1.0_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
+ icesurf_south   | "ice_pres"           | ORCA1.0_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
+ icevol_north    | "ice_pres iicethic"  | ORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
+ icevol_south    | "ice_pres iicethic"  | ORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
+ snowvol_north   | "ice_pres isnowthi"  | ORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
+ snowvol_south   | "ice_pres isnowthi"  | ORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
+#-----------------------------------------------------------------------------------------------------------------
+
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA2.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA2.cfg	(revision 2297)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA2.cfg	(revision 2297)
@@ -0,0 +1,50 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.1 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=D4E3E6
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ iicethic_north  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ iicethic_south  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_north  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_south  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ icesurf_north   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
+ icesurf_south   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
+ icevol_north    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
+ icevol_south    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
+ snowvol_north   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
+ snowvol_south   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
+#-----------------------------------------------------------------------------------------------------------------
+
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 2297)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 2297)
@@ -0,0 +1,62 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.1 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax
+#   - Each variable must be referenced to its dataset ie var[d=x]
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=6D80FF
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ sosstsst_global  | "sosstsst"  | ORCA1.0_grid.nc | "(sosstsst[d=1])"                                    | "Sea Surface Temperature (GLOBAL)" | "degC"  | "mask[k=1,d=2]*area[d=2]"
+ sosaline_global  | "sosaline"  | ORCA1.0_grid.nc | "(sosaline[d=1])"                                    | "Sea Surface Salinity (GLOBAL)"    | "PSU"   | "mask[k=1,d=2]*area[d=2]"
+ sossheig_global  | "sossheig"  | ORCA1.0_grid.nc | "(sossheig[d=1])"                                    | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
+ sohefldo_global  | "sohefldo"  | ORCA1.0_grid.nc | "(sohefldo[d=1])"                                    | "Net Downward Heat Flux (GLOBAL)"  | "W/m^2" | "mask[k=1,d=2]*area[d=2]"
+ somxl010_north   | "somxl010"  | ORCA1.0_grid.nc | "(somxl010[d=1])" | "Mixed layer depth (NORTH)"         | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
+ somxl010_south   | "somxl010"  | ORCA1.0_grid.nc | "(somxl010[d=1])" | "Mixed layer depth (SOUTH)"         | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_70N_90N | "sosstsst"  | ORCA1.0_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
+ sosstsst_50N_70N | "sosstsst"  | ORCA1.0_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_30N_50N | "sosstsst"  | ORCA1.0_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (30N-50N)" | "degC"  | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_10N_30N | "sosstsst"  | ORCA1.0_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (10N-30N)" | "degC"  | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_10S_10N | "sosstsst"  | ORCA1.0_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (10S-10N)" | "degC"  | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_30S_10S | "sosstsst"  | ORCA1.0_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (30S-10S)" | "degC"  | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_50S_30S | "sosstsst"  | ORCA1.0_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (50S-30S)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_70S_50S | "sosstsst"  | ORCA1.0_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (70S-50S)" | "degC"  | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
+ sosaline_70N_90N | "sosaline"  | ORCA1.0_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
+ sosaline_50N_70N | "sosaline"  | ORCA1.0_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
+ sosaline_30N_50N | "sosaline"  | ORCA1.0_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (30N-50N)"    | "PSU"   | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
+ sosaline_10N_30N | "sosaline"  | ORCA1.0_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (10N-30N)"    | "PSU"   | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
+ sosaline_10S_10N | "sosaline"  | ORCA1.0_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (10S-10N)"    | "PSU"   | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
+ sosaline_30S_10S | "sosaline"  | ORCA1.0_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (30S-10S)"    | "PSU"   | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
+ sosaline_50S_30S | "sosaline"  | ORCA1.0_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
+ sosaline_70S_50S | "sosaline"  | ORCA1.0_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
+#-----------------------------------------------------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA2.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 2297)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 2297)
@@ -0,0 +1,62 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.1 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax
+#   - Each variable must be referenced to its dataset ie var[d=x]
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=6D80FF
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ sosstsst_global  | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])"                                    | "Sea Surface Temperature (GLOBAL)" | "degC"  | "mask[k=1,d=2]*area[d=2]"
+ sosaline_global  | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])"                                    | "Sea Surface Salinity (GLOBAL)"    | "PSU"   | "mask[k=1,d=2]*area[d=2]"
+ sossheig_global  | "sossheig"  | ORCA2.3_grid.nc | "(sossheig[d=1])"                                    | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
+ sohefldo_global  | "sohefldo"  | ORCA2.3_grid.nc | "(sohefldo[d=1])"                                    | "Net Downward Heat Flux (GLOBAL)"  | "W/m^2" | "mask[k=1,d=2]*area[d=2]"
+ somxl010_north   | "somxl010"  | ORCA2.3_grid.nc | "(somxl010[d=1])" | "Mixed layer depth (NORTH)"         | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
+ somxl010_south   | "somxl010"  | ORCA2.3_grid.nc | "(somxl010[d=1])" | "Mixed layer depth (SOUTH)"         | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_70N_90N | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
+ sosstsst_50N_70N | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_30N_50N | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (30N-50N)" | "degC"  | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_10N_30N | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (10N-30N)" | "degC"  | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_10S_10N | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (10S-10N)" | "degC"  | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_30S_10S | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (30S-10S)" | "degC"  | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_50S_30S | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (50S-30S)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_70S_50S | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (70S-50S)" | "degC"  | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
+ sosaline_70N_90N | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
+ sosaline_50N_70N | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
+ sosaline_30N_50N | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (30N-50N)"    | "PSU"   | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
+ sosaline_10N_30N | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (10N-30N)"    | "PSU"   | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
+ sosaline_10S_10N | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (10S-10N)"    | "PSU"   | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
+ sosaline_30S_10S | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (30S-10S)"    | "PSU"   | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
+ sosaline_50S_30S | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
+ sosaline_70S_50S | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
+#-----------------------------------------------------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA1.cfg	(revision 2297)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA1.cfg	(revision 2297)
@@ -0,0 +1,45 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2011/09/12 12:17:53 $
+# $Name: ATLAS_672_1_1 $
+# $Revision: 1.1.1.1 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=D0F8E0
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ no3_global | "NO3"       | "ORCA1.0_grid.nc" | "(NO3[k=1,d=1]*1e6/7.6)"                    | "Nitrate Conc. at surf. (GLOBAL)"      | "umolN/L"    | "mask[k=1,d=2]*area[d=2]"
+ dic_global | "DIC"       | "ORCA1.0_grid.nc" | "(DIC[k=1,d=1]*1e6)"                        | "DIC conc. at surf. (GLOBAL)"          | "umolC/L"    | "mask[k=1,d=2]*area[d=2]"
+ alk_global | "Alkalini"  | "ORCA1.0_grid.nc" | "(Alkalini[k=1,d=1]*1e6)"                   | "Alkalinity conc. at surf. (GLOBAL)"   | "umolC/L"    | "mask[k=1,d=2]*area[d=2]"
+ cflx_global | "Cflx"     | "ORCA1.0_grid.nc" | "(Cflx[d=1]*3600*24*365*12)"                | "Ocean carbon flux (GLOBAL)"           | "gC/m2/yr"   | "mask[k=1,d=2]*area[d=2]"
+#-----------------------------------------------------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA2.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA2.cfg	(revision 2297)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA2.cfg	(revision 2297)
@@ -0,0 +1,45 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2011/09/12 12:17:53 $
+# $Name: ATLAS_672_1_1 $
+# $Revision: 1.1.1.1 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=D0F8E0
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ no3_global | "NO3"       | "ORCA2.3_grid.nc" | "(NO3[k=1,d=1]*1e6/7.6)"                    | "Nitrate Conc. at surf. (GLOBAL)"      | "umolN/L"    | "mask[k=1,d=2]*area[d=2]"
+ dic_global | "DIC"       | "ORCA2.3_grid.nc" | "(DIC[k=1,d=1]*1e6)"                        | "DIC conc. at surf. (GLOBAL)"          | "umolC/L"    | "mask[k=1,d=2]*area[d=2]"
+ alk_global | "Alkalini"  | "ORCA2.3_grid.nc" | "(Alkalini[k=1,d=1]*1e6)"                   | "Alkalinity conc. at surf. (GLOBAL)"   | "umolC/L"    | "mask[k=1,d=2]*area[d=2]"
+ cflx_global | "Cflx"     | "ORCA2.3_grid.nc" | "(Cflx[d=1]*3600*24*365*12)"                | "Ocean carbon flux (GLOBAL)"           | "gC/m2/yr"   | "mask[k=1,d=2]*area[d=2]"
+#-----------------------------------------------------------------------------------------------------------------
